package com.ruoyi.web.controller.demo.domain;

public class ReportSixteenResult {
    private String mc;
    private String issqlh;
    private String qdsj;
    private String qdjb;
    private String xjpdjg;
    private String jcqk;

    public String getMc() {
        return mc;
    }
    public void setMc(String mc) {
        this.mc = mc;
    }

    public String getIssqlh() {
        return issqlh;
    }
    public void setIssqlh(String issqlh) {
        this.issqlh = issqlh;
    }

    public String getQdsj() {
        return qdsj;
    }
    public void setQdsj(String qdsj) {
        this.qdsj = qdsj;
    }

    public String getQdjb() {
        return qdjb;
    }
    public void setQdjb(String qdjb) {
        this.qdjb = qdjb;
    }

    public String getXjpdjg() {
        return xjpdjg;
    }
    public void setXjpdjg(String xjpdjg) {
        this.xjpdjg = xjpdjg;
    }

    public String getJcqk() {
        return jcqk;
    }
    public void setJcqk(String jcqk) {
        this.jcqk = jcqk;
    }
}
